<?php
require_once('../../include/class.inc.php'); 


$VoteID=$_GET["VoteID"];
$sql="delete from voteclass where VoteID='$VoteID'";
$result=$my->data_work($sql); 
if($result)
{
	echo ("<script type='text/javascript'>alert('删除成功！！');location.href='vote_class.php';</script>");
}
else
{
	echo ("<script type='text/javascript'>alert('删除失败！！');location.href='vote_class.php';</script>");
}
?>